Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 02 Aug 2021 10:41:44 +0000 (UTC)

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6334263109 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:38 PM, 02nd Aug                     hi                    Ok           02:38 PM, 02nd Aug                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. I will be happy to 
 help you           02:39 PM, 02nd Aug                     hi                    I want to know if my order is ready to collect           02:39 PM, 02nd Aug                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           02:39 PM, 02nd Aug                     hi                    Ok           02:40 PM, 02nd Aug                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           02:40 PM, 02nd Aug                   Hamza                   We would like to inform you that your order is ready for pick up in the store           02:40 PM, 02nd Aug                     hi                    Ok           02:40 PM, 02nd Aug                     hi                    Thanks           02:41 PM, 02nd Aug                     hi                    Why dont i get message?           02:41 PM, 02nd Aug                   Hamza                   Is there anything else I 
 can help you?&nbsp;           02:41 PM, 02nd Aug                     hi                    No           02:41 PM, 02nd Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:41 PM, 02nd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2931605